﻿.support_socnet_icons{
    margin-bottom:      10px;
}

.support_socnet_icons > div{
    display:            inline-block;
    vertical-align:     middle;
    margin-right:       5px;
}
/* ====================== FEEDBACK ====================== */
#feedback {
    margin-top:         20px;
}

.feedback_content_item{
    margin:             15px 0 20px;
}

.feedback_content_label{
    width:              175px;
    display:            inline-block;
    vertical-align:     top;
    margin:             3px 10px 0 0;
    text-align:         right;
}

.feedback_content_input{
    display:            inline-block;
    vertical-align:     top;
}

.feedback_content_error{
    display:            inline-block;
    vertical-align:     top;
    margin:             5px 0 0 5px;
    color:              #f00;
}

#footer-captcha{
    width:              260px;
    margin:             2px 0 0 15px;
}

#footer-email, #footer-message{
    width:              350px;
    padding:            3px;
    border:             1px solid #ccc;
    border-radius:      3px;
    -moz-border-radius: 3px;
}

.feedback_content_submit{
    margin:             20px 0 10px 180px;
}


#footer-submit {
    /*background:         url("/images/send_button_blue.png") repeat-x;*/
    background: url('/images/buttons/check.png') no-repeat;
    width:              146px;
    height:             27px;
    background-size: 100% 100%;
    border:             0px;
    vertical-align:     top;
    padding:            0 40px;
    color:              white;
    font-weight:        bold;
    cursor:             pointer;
}

#feedback-response{
    margin:             10px 0 10px 180px;
}

#feedback-response{
    display:            none;
    width:              360px;
    margin:             10px 0 10px 190px;
    padding:            10px 0;
    font-weight:        bold;
    text-align:         center;
    border-radius:      5px;
}

#feedback-response.send_correct{
    display:            block;
    background:         #99ff99;
    color:              #003333;
    border:             1px solid #339900;
}

#feedback-response.send_error{
    display:            block;
    background:         #ffcccc;
    color:              #330033;
    border:             1px solid #ff3333;
}
